uuid:
  -
    value: 8deadc7b-8bc5-4c10-9166-c1f675a1ebb1
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: ouzo_and_meze.jpg
uri:
  -
    value: 'public://2019-10/ouzo_and_meze.jpg'
    url: /sites/default/files/2019-10/ouzo_and_meze.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 324344
status:
  -
    value: true
created:
  -
    value: '2019-10-23T12:10:14+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-23T12:10:14+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
